Subject: Re: XFree 4.0 dual monitor on AGP G4

From: Michel Dänzer <[email-masked]>
Date: Tue, 25 Apr 2000 13:23:15 +0200

"W. Taylor Holliday" wrote:

> Has anyone tried tried to use XFree86 4.0 w/a dual monitor (dual head)
> configuration on an AGP G4? If so, what kernel are u using? Any
> not-so-obvious configuration details? I did a build of 4.0 and got it
> working on my main AGP card (it auto-detects both cards) but it crashes the
> kernel (2.2.15pre3, comes w/LinuxPPC 2K) when I modify the configuration to
> use both monitors. The kernel also crashes when I try to run it on the
> secondary card only.

Let me guess, you're using the fbdev driver for the secondary card? It needs
the BusID of the gfx chip to be specified in the Device Section or the server
will hang the machine.

Michel

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/